<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>C6657_UCLib_MemWatch_AETINT</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.rtsc.xdctools.buildDefinitions.XDC.xdcNature</nature>
		<nature>com.ti.ccstudio.core.ccsNature</nature>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.core.ccnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>TIETB_BackTrace_From_Exception.cfg</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/common/TIETB_BackTrace_From_Exception.cfg</locationURI>
		</link>
		<link>
			<name>UCLib_MemWatch.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/common/UCLib_MemWatch.c</locationURI>
		</link>
		<link>
			<name>cToolsHelper.c</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/Examples/common/cToolsHelper.c</locationURI>
		</link>
		<link>
			<name>cToolsHelper.h</name>
			<type>1</type>
			<locationURI>PARENT-3-PROJECT_LOC/Examples/common/cToolsHelper.h</locationURI>
		</link>
		<link>
			<name>exception.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/common/exception.c</locationURI>
		</link>
		<link>
			<name>exception.h</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/common/exception.h</locationURI>
		</link>
	</linkedResources>
</projectDescription>
